.u-section-1 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 580px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 90px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 6.875rem;
  letter-spacing: -3px;
  font-weight: 600;
  margin: 70px auto 0 0;
}

.u-section-1 .u-icon-1 {
  width: 16px;
  height: 121px;
  margin: -121px 0 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.729166666666667rem;
    margin-top: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: -152px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 42px;
    margin-right: 104px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -115px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: 54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 9px;
    height: 68px;
    margin-top: -68px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 150px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 73px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 90px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 351px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 73px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 90px 0;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 60px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 204px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 3px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 43px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 61px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 100%;
    margin: 4px 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 27px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 28px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 36px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 36px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 420px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 90px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 90px 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.75rem;
  line-height: 1.6;
  margin: 0 -1px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 100%;
    margin: 1px 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 46px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 57px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 30px 0 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 3597px;
}

.u-section-4 .u-group-1 {
  min-height: 3417px;
  height: auto;
  margin-top: 30px;
  margin-bottom: -10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 90px;
}

.u-section-4 .u-gallery-1 {
  height: 3416px;
  margin: 0;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
  grid-template-columns: repeat(2, auto);
}

.u-section-4 .u-gallery-item-1 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-1 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-2 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-2 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-3 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-3 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-4 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-4 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-5 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-5 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-6 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-6 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-7 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-7 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-8 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-8 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-9 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-9 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-10 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-10 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-11 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-11 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-12 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-12 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-13 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-13 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

.u-section-4 .u-gallery-item-14 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-14 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.95), rgba(242,242,242,0.95));
  transition-duration: 0.25s;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2835px;
  }

  .u-section-4 .u-group-1 {
    min-height: 2705px;
    margin-top: 0;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-4 .u-gallery-1 {
    height: 2705px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 9515px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-4 .u-gallery-1 {
    height: 9396px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 7643px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 7403px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4811px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 0;
    margin-bottom: 61px;
  }

  .u-section-4 .u-gallery-1 {
    height: 4661px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 446px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 66px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 136px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 0 90px;
}

.u-section-5 .u-slider-1 {
  min-height: 228px;
  width: 540px;
  height: auto;
  margin: 0 16px 0 auto;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 363px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 600;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 12px -1px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 363px 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 600;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 12px -1px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 180px 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 600;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 12px -1px 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 180px 0 0;
}

.u-section-5 .u-text-8 {
  font-weight: 600;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 12px -1px 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.5rem;
  margin: 0 180px 0 0;
}

.u-section-5 .u-text-10 {
  font-weight: 600;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 12px -1px 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-text-11 {
  font-size: 1.5rem;
  margin: 0 180px 0 0;
}

.u-section-5 .u-text-12 {
  font-weight: 600;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 12px -1px 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  left: 0;
  right: auto;
  position: absolute;
}

.u-section-5 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 136px;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 440px;
  width: 440px;
  margin: -212px auto 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 86px;
}

.u-section-5 .u-container-layout-9 {
  padding: 0 90px;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0 0;
  padding: 14px 24px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-5 .u-slider-1 {
    width: -33px;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 163px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 163px;
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.875rem;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.875rem;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.875rem;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-5 .u-image-1 {
    height: 362px;
    width: 341px;
    margin-top: -186px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0 0 0 30px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 172px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 14px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 14px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 14px;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
    margin-top: 14px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.5rem;
    margin-top: 14px;
  }

  .u-section-5 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.5rem;
    margin-top: 14px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-5 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-5 .u-image-1 {
    height: 394px;
    margin-top: -205px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 89px;
  }

  .u-section-5 .u-container-layout-9 {
    padding: 0 30px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 2px;
  }

  .u-section-5 .u-image-1 {
    height: 321px;
    width: 382px;
    margin-top: -449px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 50px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 222px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 80px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 80px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 80px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 80px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-11 {
    margin-top: 80px;
  }

  .u-section-5 .u-text-12 {
    margin-top: 15px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1px;
  }

  .u-section-5 .u-image-1 {
    height: 272px;
    width: 306px;
    margin-top: -422px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.75rem;
    margin-right: 384px;
    padding-top: 12px;
    padding-bottom: 12px;
  }
}